
Katello - Feature #7303

Add content_view_version_id parameter to the errata API

08/29/2014 09:16 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/462
Description

Related issues:

Blocks Katello - Feature #3447: hammer-cli-katello: errata Closed 10/21/2013

Associated revisions

Revision 536acecb - 08/29/2014 12:17 PM - David Davis

Fixes #7303 - Added content view version param to errata api

Revision d7b139fb - 08/29/2014 05:52 PM - David Davis

Merge pull request #4625 from daviddavis/temp/20140828145900

Fixes #7303 - Added content view version param to errata api

History

#1 - 08/29/2014 09:16 AM - David Davis

- Blocks Feature #3447: hammer-cli-katello: errata added

#2 - 08/29/2014 09:17 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 55

- Pull request https://github.com/Katello/katello/pull/4625 added

- Pull request deleted ()

#3 - 08/29/2014 06:01 PM - David Davis

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|536acecb8cfc2370b99badf4ada4a5674ac5c42d.

#4 - 09/15/2014 02:22 PM - Eric Helms

- translation missing: en.field_release set to 13
